[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug or missing depencies ???


curently I try to instal rpm because I need to install Intershop4 
which comes as RPM but rpm need depencies which are not availlable.

In dselect it ask for libz1.

And I can not install anything. If I deselect rpm and its depencies,
it works for the rest of the installation.

What can I do ???
Is this a Bug ???

I have this question, because if I install rpm with the apt-get 
method it works properly.


Don't cc: me on mailinglists, I'm subscribed, if I write there.
Linux rebootet man in drei Fällen: 
Neuer Kernel, neue (Board-)Hardware, Stromausfall....

Aber Windows rebootet man auch in drei Fällen: 
Schutzverletzung, Bluescreen, keinen Bock...

Reply to: